Subject: Ad-hoc streaming

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 29 Feb 2004 16:46:24 +0100

In response to my message a while ago, Kurtis has graciously offered to 
do some ad-hoc streaming for those of us who won't be participating in 
person.

If you're interested, please have a look at 
http://www.muada.com/multi6streaming.php and send me a message if you 
want to participate, so I can make sure there are no bandwidth problems 
with the streaming server. Expect 300 kbps or less for video, or just 
32 kbps audio.

Also note that when the wednesday morning session starts it's still 
tuesday evening and night in the US and Europe, respectively.  :-)

And if anyone has information on the jabber situation, please send it 
my way...

Iljitsch